from django.urls import path
from . import views_admin as views

app_name = "orgs_admin"

urlpatterns = [
    path("settings/", views.org_settings, name="org_settings"),
    path("sites/", views.org_sites, name="org_sites"),
    path("permissions/", views.permissions_overview, name="permissions_overview"),
    path("permissions/<int:pk>/", views.permissions_edit_group, name="permissions_edit_group"),
    path("permissions/<int:pk>/users/", views.permissions_group_users, name="permissions_group_users"),
    path("me/", views.my_profile, name="my_profile"),
]
